package com.ho.business.service;

import com.ho.business.entity.Topology;
import com.ho.business.entity.TypeContrast;

import java.util.List;

/**
 * @Description 针对type_contrast表操作
 * Author yule
 * Date 2022/9/3 10:22
 */
public interface TypeContrastService {


    List<TypeContrast> selectStation();


    TypeContrast getTypeContract(Topology topology);

}
